<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_bg8"
    android:gravity="center_vertical"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_14"
    android:paddingTop="@dimen/dp_16"
    android:paddingBottom="@dimen/dp_14">

    <TextView
        android:id="@+id/tvTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="2024-03-05 09:36"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_15" />

    <TextView
        android:id="@+id/tvContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:text="王师傅"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />


    <TextView
        android:id="@+id/tvReason"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text="拒绝原因：不认识"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_15"
        android:visibility="gone" />

</LinearLayout>